
body {
	color:#2d3f87;
	background: url(../images/bg.gif) top repeat-x;
	font-family: Verdana, Arial, sans-serif;
	font-size: 78%;
}
#top {
	min-width: inherit;
	background: none;
	border-bottom: 0px;
	margin: 0;
}

#logo {
	width: auto;
	text-align: left;
	margin: 0;
	background: none;
	height: auto;
}
#logo a {
	margin:0;
	float:none;
	height: auto;
	width: auto;
}

#page {
	position: relative;
	width: 800px;
	margin: 0 auto;
	left: -60px;
	background: url(../images/content-bg.gif) left repeat-y;
}

#header, #form {
	background-color: inherit;
	margin: 0;
	padding: 0;
	min-height:auto;
	border: 0px;
}

#header {
	padding-top:40px;
	min-height:150px;
	/*padding-top:0px;
	padding:bottom:0px;
	width:700px;
	background-color:#99CCCC;
	border:solid 1px #99CCCC;
	height:65px;*/	
}

#form {
	clear:both;
	margin: 0px;
}

.pagelogo {
	float:none;
	width:auto;
	text-align:left;
}

.pageheader {
	float:none;
	width:auto;
	margin:0px;
}

h1 {
	font-size:18px;
	text-align:center;
	font-weight: none;
	font-family: Verdana, Arial, sans-serif;
}

.subhead {
	font-size: 12px;
}

.address {
	font-size:14px;
	text-align:center;
	padding-bottom:15px;
	line-height: normal;
}

.border {
	clear:both;
	padding: 0;
	border-bottom: 0px;
}

.description {
	font-size:12px;
	text-align:left;
	padding: 0px;
}


label {
	color: inherit;
	width: auto;
}

.title {
	color: inherit;
	font-weight: none;
	font-size: inherit;
	border-bottom: 0px;
	padding: 0;
}	

.textfield, .textarea {
	border: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	height: auto;
}

.tf1 { width: auto; }
.tf2 { width: auto; }
.tf3 { width: auto; }
.tf4 { width: auto; }
.tf5 { width: auto; }

.textarea {
	width: auto;
	height: auto;
}

.dropdown {
	width: auto;
}

#outer {
	/*padding:20px;
	width:700px;
	border:solid 1px #99CCCC;*/
	width: 540px;
	padding: 51px 70px 0 190px;
	background: url(../images/bg-top.jpg) top left no-repeat;
}

#content {
	width: 540px;
	line-height: 1.7em;
	color: #444;
	text-align: justify;
	padding-bottom: 40px;
}

#content a { color: #1b91d5; background-color: transparent; padding: 2px; }
#content a:hover { color: #fff; background-color: #60bff6; }
#content h2 {
	font-size: 180%;
	color: #444;
	margin: 1.4em 0;
	font-family: Georgia, "Times New Roman", serif;
	font-weight: normal;
	padding-bottom: .2em;
	border-bottom: 1px solid #eee;
}
#content h2 em { color: #1f98dd; }
#footer {
	position: relative;
	width: 540px;
	margin: 0 auto;
	left: -60px;
	padding: 51px 70px 80px 190px;
	text-align: center;
	background: url(../images/bottom.gif) top left no-repeat;
	font-size: 90%;
	color: #0D80B9;
	clear: none;
	line-height: 1.5em;
}

/* home page */

#quote { border: 0; margin: 1.8em 0; font-size: 160%; color: #999; font-family: Georgia, "Times New Roman", serif; }
#quote, #quote-author { text-align: center; font-weight: normal; }

/* reservation page */
.ticketdetail {
	font-style:italic;
	font-size:10px; 
}
